<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Kainov oziljak</title>
  <id>urn:book:8debf979-950e-469d-b975-eef5fd05928c</id>
  <updated>2018-10-17T01:11:10Z</updated>
  <link href="./book_1966.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Kainov oziljak" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authorlist/authorlist_D_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../../D.%20Stojiljkovic%20V.%20Kecmanovic/Kainov%20oziljak%20%281966%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../D.%20Stojiljkovic%20V.%20Kecmanovic/Kainov%20oziljak%20%281966%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../D.%20Stojiljkovic%20V.%20Kecmanovic/Kainov%20oziljak%20%281966%29/Kainov%20oziljak%20-%20D.%20Stojiljkovic%20V.%20Kecmanovic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="356 KB" />
  <author>
    <name>D. Stojiljkovic V. Kecmanovic</name>
    <uri>../authors_1/authors_1083_Page_1.xml</uri>
  </author>
  <published>2014-11-22T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1083_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by D. Stojiljkovic V. Kecmanovic" />
  <link href="http://www.goodreads.com/book/title/Kainov%20oziljak" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Kainov%20oziljak" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Kainov%20oziljak%20D.%20Stojiljkovic%20V.%20Kecmanovic" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Kainov%20oziljak&amp;field-author=D.%20Stojiljkovic%20V.%20Kecmanovic" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/D.%20Stojiljkovic%20V.%20Kecmanovic" type="text/html" rel="related" title="D. Stojiljkovic V. Kecmanovic on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/D.%20Stojiljkovic%20V.%20Kecmanovic" type="text/html" rel="related" title="D. Stojiljkovic V. Kecmanovic on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/KecmanovicD.StojiljkovicV." type="text/html" rel="related" title="D. Stojiljkovic V. Kecmanovic on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=D.%20Stojiljkovic%20V.%20Kecmanovic" type="text/html" rel="related" title="D. Stojiljkovic V. Kecmanovic on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?D.%20Stojiljkovic%20V.%20Kecmanovic" type="text/html" rel="related" title="D. Stojiljkovic V. Kecmanovic on ISFDB" target="_blank" />
</entry>
